### Method

# PapersView View set_page_cache_size

#### Declaration [src]

    void
    pps_view_set_page_cache_size (
      PpsView* view,
      gsize cache_size
    )

#### Description [src]

Sets the maximum size in bytes that will be used to cache rendered pages. Use 0 to disable caching rendered pages.

Note that this limit doesn’t affect the current visible page range, which will always be rendered. In order to limit the total memory used you have to use `pps_document_model_set_max_scale()` too.

#### Parameters

`cache_size`

  Type: `gsize`

  Size in bytes.